Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Feb 2013 07:22:00 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 13 Feb 2013 23:31:16 +0100
> 
> Euh, sorry, another one: impossible to convert an Org file to PDF.
> 
> In fact, to be exact, these are problems which render Emacs unusable _for me_.
> So, I quit, and take a new one: if I can't read my mails, easily access my
> files and/or convert documents to PDF, well, I'm pretty blocked.
> 
> >> - Helm-find-files does not include "locate" results anymore (I mean: from
> >>   es.exe), just the current buffers, and the recent files.
> >
> > Any error message(s)?  Or just silent failures?
> 
> Silent failures -- at least, I never saw anything wrong. Maybe some info is
> hidden, though, somewhere in Messages or in debug buffers?
> 
> >> - When connecting to my mail server, it's denied: I see all my mail groups
> >>   grayed, and pressing ^, closing the server connection (C), re-establishing
> >>   it (O) does not work. So, basically, I can't read my mails anymore.
> >
> > Again, any error message(s)?
> 
> Yes (see live screencasts): connections denied to the mail server. Tough,
> that's not a that weird message... Nothing as spectacular as "spawning
> processes" or such.

OK.  I really need to see those two arrays in this situation.  I think
they are key to understanding what might be going on.